## golang-github-influxdb-enterprise-client 0.0~git20151113.0.25665cb

=== debian/changelog ===
golang-github-influxdb-enterprise-client (0.0~git20151113.0.25665cb-5) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:06:23 -0400

golang-github-influxdb-enterprise-client (0.0~git20151113.0.25665cb-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:45:22 -0500

golang-github-influxdb-enterprise-client (0.0~git20151113.0.25665cb-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:25:48 -0500

golang-github-influxdb-enterprise-client (0.0~git20151113.0.25665cb-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:18:25 -0500

golang-github-influxdb-enterprise-client (0.0~git20151113.0.25665cb-1) unstable; urgency=medium

  * Initial release (Closes: #807055)

 -- Alexandre Viau <aviau@debian.org>  Fri, 04 Dec 2015 11:39:32 -0500
