=== debian/control ===
Source: golang-github-influxdb-enterprise-client
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.6
Homepage: https://github.com/influxdb/enterprise-client
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdb-enterprise-client
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdb-enterprise-client.git
XS-Go-Import-Path: github.com/influxdb/enterprise-client
Testsuite: autopkgtest-pkg-go

Package: golang-github-influxdb-enterprise-client-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-stretchr-testify-dev
Description: Golang client for speaking to the InfluxDB Enterprise application
 The enterprise-client package is used to speak with the Enterprise
 API in a simple and straight forward way. No muss, no fuss!
